processManagement:
  fork: true
systemLog:
  destination: file
  path: /data/mysql/mongo.280rc4/log
  logAppend: true
storage:
  syncPeriodSecs: 60
  dbPath: /data/mysql/mongo.280rc4/data
  journal:
    enabled: true
  mmapv1:
    journal:
      commitIntervalMs: 100

operationProfiling.slowOpThresholdMs: 2000
replication.oplogSizeMB: 2000

storage.wiredTiger.collectionConfig.blockCompressor: snappy
storage.wiredTiger.engineConfig.journalCompressor: snappy

